<?php
/**
*
* NV usertopics
*
* @package language
* @version $Id: info_acp_nv_usertopics.php 25 2009-09-09 15:17:56Z nickvergessen $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator (c) ( Mohannad Kamara - http://www.phpbbarabia.com )
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	//language/en/common.php
	'NUM_TOPICS_IN_QUEUE'		=> array(
		0			=> 'لا يوجد مواضيع بإنتظار الموافقة',	// 0
		1			=> '1 موضوع بإنتظار الموافقة',		// 1
		2			=> '%d موضوع بإنتظار الموافقة',	// 2+
	),
	'TOPIC_DAY'					=> '%.2f موضوع في اليوم',
	'TOPIC_PCT'					=> '%.2f%% من جميع المواضيع',
	'TOTAL_TOPICS'				=> 'مجموع المواضيع',

	//language/en/memberlist.php
	'SEARCH_USER_TOPICS'	=> 'ابحث عن مواضيع العضو',

	//language/en/ucp.php
	'SEARCH_YOUR_TOPICS'		=> 'عرض موضوعاتك',

	//language/en/acp/common.php
	'RESYNC_TOPICCOUNTS'			=> 'مزامنة عدد المواضيع',
	'RESYNC_TOPICCOUNTS_EXPLAIN'	=> 'المواضيع الحالية فقط ستأخذ بعين الإعتبار، والمهذبه والمحذوفة لن تحسب',
	'RESYNC_TOPICCOUNTS_CONFIRM'	=> 'هل انت متأكد من عملية مزامنة عدد المواضيع؟',

	'LOG_RESYNC_TOPICCOUNTS'	=> '<strong>تمت عملية مزامنة عدد المواضيع بنجاح</strong>',
));

?>